.example-container .mat-form-field + .mat-form-field {
    margin-left: 8px;
  }
  
  .all{
    height: 100%;
    width: 100%;

    background-color: #f5e6fc;
  
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
  }
  
  .formulario{
    width: 50%;
    height: 50%;
  
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .botones{
    display: flex;
    justify-content: space-around;
  }
